{
  "ConnectionStrings": {
    "ParsizTebFileStoreConnection": "Server=.\\PARSIZ;Database=ParsiztebFileStore;User Id=ErtebatSabz;Password=]NV4r1]^9v1yMH9d;Encrypt=false"
  },
  "Setting": {
     "SecretKey": "f;;kjsdgksjgkjgkdjdsGKgjD<GJgds5gd54dg45g545554545454545454455454dddggw",
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
